@charset "windows-1251";
/*html{overflow-x: hidden;}*/
@import url(https://fonts.googleapis.com/css?family=Oswald:wght@700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto);
body {font-family: Roboto, tahoma;}
div {align: center}
p{text-align: center;}
table{border:0px; /* border="0" */ border-collapse:collapse; /* cellspacing="0" */}
table td{padding:0px; /* cellspadding="0" */}
td {font-family: Oswald, tahoma; font-size: 15px; valign:top; margin-top: 0; margin-bottom: 0; text-align:left;}
img {border:0px;}
.ul {margin-left:20px; text-align: left;}
hr {align: center}
pr {cursor: help; font-style:oblique; }
.rob{font-family:Roboto}

#f{color:#d20000}
#blu{color: #1F68A6}
#lightgray{color:lightgray}
#inpo{border: 1ps solid lightgray; color:gray; font-family: tahoma}
#inpo5{border: 1ps solid lightgray; color:gray; font-family: tahoma; padding: 4px}
#pad4{padding: 4px}



@font-face {font-family: Open Sans Condensed;
src: url('font/opsans/open-sans-condensed-v13-cyrillic-300.eot'), /* IE9 Compat Modes */
url('font/opsans/open-sans-condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('font/opsans/open-sans-condensed.woff2') format('woff2'), /* Super Modern Browsers */
url('font/opsans/open-sans-condensed.woff') format('woff'), /* Modern Browsers */
url('font/opsans/open-sans-condensed.ttf') format('truetype'), /* Safari, Android, iOS */
url('font/opsans/open-sans-condensed.otf') format('truetype'), /* Safari, Android, iOS */
url('font/opsans/open-sans-condensed.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
font-weight: 300; font-style: normal;
}
.opsans{font-family: Open Sans Condensed}
j {text-align: justify}
#l {text-align: left}
.l {text-align: left}
#r {text-align: right}
p.z{text-align: center; margin-top: 3px; margin-bottom: 5px}

.le8{margin-left: 8px;}
.le12{margin-left: 12px}
.le20{margin-left: 20px}

.p5 {text-align: center; margin: 5px}
.p5t {text-align: center; margin-top: 5px}
.p8t {text-align: center; margin-top: 8px}
.p10t {text-align: center; margin-top: 10px}
.p5b {text-align: left; margin-bottom: 5px}
.p5l {text-align: center; margin-left: 5px}
.p5r {text-align: center; margin-right: 5px}

/* ####### ССЫЛКИ ######################################################################################### */
a.nodek {text-decoration: none;}
a.urler {color:#869815;} /* ссылки в текстах */
a.urler:hover {color:#D20000;}

a.urlgray {color:#e55b8b}
a.urlgray:hover {color:#1F68A6}

a.b {color: black; text-decoration: none; font-size: 15px; font-weight: bold;}
a.b:hover {color: #146B14; text-decoration: underline;}

a.exit {color: #D20000; text-decoration: underline; font-size: 14px}
a.exit:hover {color: #8B1F27}

a.niz {color: black; text-decoration: none;}
a.niz:hover {color: #fff; text-decoration: none;}

#norpt{background-repeat:no-repeat}
#nob{outline: 0px}
#imbrd{border-right: 16px solid transparent} /* правая граница картинок */
#brd_rad4{border-radius: 4px;} #brd_rad6{border-radius: 6px;} #brd_rad8{border-radius: 8px;}
#brd_rad10{border-radius: 10px;} #brd_rad12{border-radius: 12px;} #brd_rad14{border-radius: 14px;}

.forma{font-size: 14px;}
.bigbox{-ms-transform: scale(2); -moz-transform: scale(2); -o-transform: scale(2); height: 20px; width: 20px}
.prog_bar{margin-bottom: 5px; font-weight: bold; width:0px; height:18px; color:white;font-size:12px; background-color:#7497BE;}
input[type=range]{margin-top: 9px;-webkit-appearance: none;}
input[type=range]::-webkit-slider-runnable-track {width: 300px;height: 5px; background: #cccccc; border: none;border-radius: 3px;}
input[type=range]::-webkit-slider-thumb {-webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #e87a1d; margin-top: -4px; cursor:pointer;}
input[type=range]:focus {outline: none;}
input[type=range]:focus::-webkit-slider-runnable-track {background: #ccc;}

.inp{border-radius: 5px; width: 500px; height: 28px; padding:3px}

/* ####### ТАБЛИЦЫ ######################################################################################### */
#tbl{border: 1px solid #000000}  /* Таблица с чёрной границей */

/* #### ШРИФТЫ ############################################################################################ */
#sp1 {letter-spacing: 1px}
#sp2 {letter-spacing: 2px}
#norm{font-weight: normal;}
#b {font-weight: bold;}
#i {font-style: italic;}
#und {text-decoration: underline;}
#nound {text-decoration: none;}
.nound {text-decoration: none;}

/* ЦВЕТА */
#f{color:#D20000}  /*  */
#f2{color:#333333}   /* тёмно-серый */
#f3{color: #AD2731}   /* тёмно-красный */
#f4{color:#DADADA}  /* светло-серый  */

#white {color:white}
.white {color:white}
#black {color:#000000}

#blue {color:#0066cc}   /* синий */
#red {color: red}
#gray {color:gray}
#gray2 {color:#C0C0C0}
#gray3 {color:#373737}

 /* Стиль ввода, выделение элементов и текстовых областей */
input[type=text], select, textarea{width: 100%;padding: 12px;border: 1px solid #ccc;border-radius: 4px;box-sizing: border-box;resize: vertical; font-size: 18px}
/* Стиль метки для отображения рядом с входными данными */
label {padding: 12px 12px 12px 0;display: inline-block;}
/* Стиль кнопки "Отправить" */
input[type=submit] {background-color: #04AA6D;color: white;padding: 12px 20px;border: none;border-radius: 4px;cursor: pointer;float: right;  font-size: 18px;}
/* Стиль контейнера */
.container {border-radius: 5px;background-color: #f2f2f2;padding: 20px;  font-size: 18px;
}
/* Плавающая колонка для этикеток: ширина 25% */
.col-25 {float: left;width: 25%;margin-top: 6px; font-size: 18px;
}
/* Плавающая колонка для входа: ширина 75% */
.col-75 {float: left;width: 75%;margin-top: 6px; font-size: 18px;
}
/* Очистить поплавки после столбцов */
.row:after {content: "";display: table;clear: both; font-size: 18px;
}
/* Адаптивный макет - когда экран меньше 600 пикселей в ширину, сделайте два столбца укладываются друг на друга, а не рядом друг с другом */
@media screen and (max-width: 600px) {.col-25, .col-75, input[type=submit] {width: 100%;margin-top: 0;}
}


/* РАЗМЕРЫ */
.a8{font-size: 8px}.a9{font-size: 9px}.a10{font-size: 10px}.a11{font-size: 11px}.a12{font-size: 12px}
.a13{font-size: 13px}.a14{font-size: 14px}.a15{font-size: 15px}.a16{font-size: 16px}
.a17{font-size: 17px}.a18{font-size: 18px}.a19{font-size: 19px}.a20{font-size: 20px}
.a21{font-size: 21px}.a22{font-size: 22px}.a23{font-size: 23px}.a24{font-size: 24px}
.a25{font-size: 25px}.a26{font-size: 26px}.a27{font-size: 27px}.a28{font-size: 28px}
.a29{font-size: 29px}.a30{font-size: 30px}.a31{font-size: 31px}.a32{font-size: 32px}
.a33{font-size: 33px}.a34{font-size: 34px}.a35{font-size: 35px}.a36{font-size: 36px}
.a38{font-size: 38px} .a40{font-size: 40px} .a42{font-size: 42px}

/* ###### КУРСОРЫ ##################################################################################### */
.help{cursor:help}
#hnd{cursor: pointer}
#hndf{cursor: pointer; color:#AD2731;}
#hndb{cursor: pointer; color: black;}
#hndfb{cursor: pointer; color:#D20000; font-weight: bold;}
.hnd{cursor: pointer}
.hndf{cursor: pointer; color:#D20000;}

/* ###### ДИВЫ ######################################################################################## */
.just{float: center;}
.di {display:none}  .di_ {display:block}
#di {display:none}  #di_ {display:block}

/* #### УВЕЛИЧЕНИЕ КАРТИНОК  ########################################################################## */
.highslide img {border: 0px}
.highslide:hover img {border-color: gray;}
.highslide-active-anchor img {visibility: hidden;}
.highslide-image {border-width: 2px; border-style: solid; border-color: white;}
.highslide-loading {display: block; color: #8B1F27; font-family: Arial; font-size: 11px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; text-decoration: none; padding: 3px; border: 1px solid white; background-color: white; padding-left: 12px;
background-image: url(../im/gr/loader.gif); background-repeat: no-repeat;background-position: 43px 1px;}
/*  НАДПИСЬ */
a.highslide-credits {padding: 3px; color: #000; text-decoration: none; font-weight: bold; font-size: 14px; background-color: #1976D2;}
a.highslide-credits:hover {color: #FFF; font-weight: bold; background-color: #42A5F5;}
.outer-glow {background: #444;}
.outer-glow .highslide-image {border: 5px solid #444444;}
.outer-glow .highslide-caption {border: 5px solid #444444;border-top: none;padding: 5px;background-color:gray;}
.colored-border {background: white;}
.colored-border .highslide-image {border: 2px solid green;}
.colored-border .highslide-caption {border: 2px solid green;border-top: none;}

a.x0 {color: black; text-decoration: underline; cursor:pointer; font-weight: normal;}
a.x0:hover {color: #e55b8b;}

a.x00 {color: #000; text-decoration: underline; cursor:pointer; font-weight: normal;}
a.x00:hover {color: gray;}

/*  ЦВЕТА КВАДРАТИКОВ В ПДСКАЗКАХ ОТКЛЮЧЕНИЯ */
#bgf{background-color:#D20000}
#bgj{background-color: #E4BF2C}
#bgn{background-color: #0D7CEC}

/*  ПОДСКАЗКИ  */
#podskaz{position: absolute;  border: solid gray 1px; border-radius: 20px; background-color: #e9e9e9;  font-family: Tahoma, sans-serif;
font-size: 14px;  line-height: 1.4;  padding: 12px 12px;  overflow: hidden;  margin: 30px 5px 5px 20px; z-index:1000;}
/* #################################################################################################### */

a.memu_admin {display: inline-block; color: #343333; line-height: 1; text-decoration:none;cursor: pointer; position:relative; font-weight: bold; font-family: arial; font-size: 13px}
a.memu_admin:after {background-color: #000; display: block; content: ""; height: 1px; width: 0%;left:50%;position:absolute;
-webkit-transition: width .3s ease-in-out;-moz--transition: width .3s ease-in-out;transition: width .3s ease-in-out;-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);transform:translateX(-50%);}
a.memu_admin:hover:after,a.memu_admin:focus:after {width: 100%;}

.memu_adm{text-align: left; margin-left: 22px;}
.memu_adm_top{text-align: left; margin: 0px 0 0 32px;}
.memu_adm_bot{text-align: left; margin: 0 0 0 32px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-weight: normal;}
::-moz-placeholder { /* Firefox 19+ */
font-weight: normal;}
:-ms-input-placeholder { /* IE 10+ */
font-weight: normal;}
:-moz-placeholder { /* Firefox 18- */
font-weight: normal;}
